var new_topic_name = prompt("Topic :\n <%= "Vous n'avez spécifié aucun nom pour ce nouveau topic." if @topic_update %>", "<%=escape_javascript(@topic.title) %>");

if(new_topic_name){


	$.ajax({url : '<%= admin_topic_path(@topic) %>', type: "PUT", data : {
		topic : {
			title: new_topic_name
		}
	}
	
	});



}